#header {
    color:#fff;
    height: 132px;
    background-color:#272623;
}

#header h1 {
	position: absolute;
	top: 15px;
	left: 0;
	width: 321px;
	height: 61px;
	background: url(http://webmedia.med.cornell.edu/cornellphysicians/i/logo-po.jpg) no-repeat 0 0;
	margin: 0;
	padding: 0;
}

#nav-main {
	position: absolute;
	top: 97px;
	left: 0;
	margin: 0;
	padding: 0;
	color:#a29c91;
    background-color:#272623; 
}

#nav-main a {
    color:#fff;
    background-color:#22211e; 
	padding: 5px 3px 5px 3px;
    text-decoration: none;
    font-weight: bold;
}

#nav-main a:hover {
    color:#22211e;
    background-color:#fff;
   	text-decoration: none;
	padding:5px 3px 5px 3px;
    font-weight: bold;
}

#search {
	position: absolute;
	top: 28px;
	right: 0;
	width: 530px;
	text-align: right;
}

#search label {  
	padding: 0;
	font-size: 16px;
    color:#fff;
    font-weight: normal;
}

#search .input-text {
	color: #1c1c1c;
	font-size: 15px;
	font-weight: bold;
	margin: 0 3px 0 5px;
	width: 225px;
}

#search a {
	font-size: 16px;
	color: #fff;
	text-decoration: underline;	
}

/* ##################### FORM STYLES ##################### */

#search-container {
    position: relative;
    width: 100%;
}


   /* HIDDEN DROP DOWN */
#search-results {
	/* ------------ */
	
	/*
	display:hidden
	*/
	
	/* ------------ */
    overflow: hidden;
	border-bottom: 1px solid #3c3a35;
	border-right: 1px solid #3c3a35;
	border-left: 1px solid #3c3a35;
	margin:0 0 0 0;
    float:right;
    width:236px;
    padding:5px 10px 5px 10px;
    z-index: 10;
    text-align:left;
    position: absolute;
    top: 52px;
    right: 0;
    color:#a29c91;
    background-color:#272623;
}

#search-results ul {
    list-style: none;
	font-size: 12px;
    line-height:20px;
    padding: 5px;
    _padding: 0;
    margin: 0;
    z-index: 10;
    text-align:left;
     width:100%;
}

#first {
	border-bottom: #3c3a35 1px solid;
	text-align:left;
	color:#a29c91;
	width: 100%;
	font-size: 12px;
	padding: 5px 0 5px 5px;
}

#search-results a {
	color:#a29c91;
	text-decoration: none;
}

#search-results a:hover {
	color:#292825;
	background: #fff;
}


#pano {
	color:#22211e;
    background-image: url(http://webmedia.med.cornell.edu/cornellphysicians/i/bkg_pano.gif);
    background-repeat:repeat-x;
    background-color:#171614;
    border-top: 1px solid #171614;
    border-bottom: 1px solid #171614;
}

#pano-sub {
	color:#22211e;
	width: 960px;
	height: 603px;
    border-left: 1px solid #171614;
    border-right: 1px solid #171614;
    background: url(http://webmedia.med.cornell.edu/cornellphysicians/i/pano-home.jpg) no-repeat 0 0;
    padding: 0;
}

#content-sub h3 {
	font-size: 18px;
    color:#fff;
    line-height: 1.1em;
    
    margin: 0 0 8px 0;
    padding: 0;
}

#content-sub h3 a
{
	font-weight: normal;
}

.vertical {
	margin: 0 2px 0 5px;
	padding: 0;
}

#content-sub h4 a {
	font-size: 14px;
	line-height: 1.2em;
    color:#8fa9ad;
   	text-decoration: none;
   	font-weight: normal;
}

#content-sub h4 a:hover {
	text-decoration: underline;
}

#content-sub p {
	margin: 6px 0 18px 0;
	padding: 0;
	line-height: 1.4em;
	font-size: 13px;
}

p a
{
	color: #c0bdb8;
}

p a:hover
{
	text-decoration: none;
}

#patients {  
    width: 320px;
    margin:0 100px 0 0;
    padding: 0 0 20px 0;
    font-size: 12px;
    color:#fff;
    background-color:#504c45;
    line-height:14px;
}

#news {
    width: 250px;
    margin: 0 100px 0 0;
    padding: 0 0 20px 0;
    font-size: 12px;
    color:#fff;
    background-color:#504c45;
    line-height:14px;
}

a.links {
	font-size: 12px;
    color:#8f8980;
   	text-decoration: none;
}

a.links:hover {
	text-decoration: underline;
}

#info, #po {    
    width: 180px;
    padding: 0 0 20px 0;
    margin: 0;
}

#info ul {
	font-size: 18px;
    list-style: none;
    margin:0;
    padding: 0;
}

#info li {
	line-height: 20px;
}

#info li a {
	font-size: 14px;
    color:#8fa9ad;
   	text-decoration: none;
}

#info li a:hover
{
	text-decoration: underline;
}

#nyp {
	background: url(http://webmedia.med.cornell.edu/cornellphysicians/i/icon-nyp.gif) no-repeat 0 0;
	width: 225px;
	height: 30px;
	display: block;
	margin: 32px 0 0 0;
}


#awards {  
   width: 310px;
   margin:0 100px 0 125px;
   font-size: 12px;
   background-color:#4a4640;
   padding: 11px 9px 11px 0;
}

#awards ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#awards ul li {
	display: inline;	
	float: left;
	margin: 0;
	margin: 0 0 0 11px;
}

#awards li#usnews {
	width: 52px;
	height: 71px;
	display: block;
	background: url(http://webmedia.med.cornell.edu/cornellphysicians/i/icon-usnews.gif) no-repeat 0 0;
	border: #3f3931 1px solid;
}

#awards li#newyorkmag {
	width: 52px;
	height: 71px;
	display: block;
	background: url(http://webmedia.med.cornell.edu/cornellphysicians/i/icon-newyorkmag.gif) no-repeat 0 0;
	border: #3f3931 1px solid;
}

#awards li#topdocs {
	width: 54px;
	height: 71px;
	display: block;
	background: url(http://webmedia.med.cornell.edu/cornellphysicians/i/icon-topdocs.gif) no-repeat 0 0;
	border: #3f3931 1px solid;
}

#awards li#recognition {
	display: block;
	background: url(http://webmedia.med.cornell.edu/cornellphysicians/i/btn_arrow-rec.gif) no-repeat 79px 28px;
	padding: 28px 15px 0 0;
	text-align: right;
	
}

#awards li#recognition a {
	font-size: 12px;
    color:#8f8980;
   	text-decoration: none;
}

#awards li#recognition a:hover
{
	text-decoration: underline;
}

.featured-items {
	float: left;
	margin: 0;
	padding: 0;
}

#footer-sub {
	border-top: #3f3931 1px solid;
	padding: 8px 0 40px 0;
}

#po ul {
	list-style: none;
	margin: 30px 0 0 0;
	padding: 0;
}

#po li {
	list-style: none;
	margin: 0;
	padding: 0 0 4px 0;
	color:#8f8980;
}

#po li a
{
	color: #8f8980;
	text-decoration: none;
}

#po li a:hover
{
	text-decoration: underline;
}

li#877cornell {
	font-size: 18px;
}

li#copy {
	font-size: 11px;   
}

a.fap-highlight
{
	background-color: #4b0000 !important;
}

a.fap-highlight:hover
{
	background-color: white !important;
}
